ページの先頭です。
サイト内の現在位置を表示しています。
ここから本文です。

WebOTX Application Server V10.1 Windows版
対応Webブラウザ・プラグイン/Webサーバ

Webブラウザ・プラグイン
WebOTX実行環境を管理するためにWebブラウザベースの管理ツールとして、運用管理コンソールを提供しています。運用管理コンソールを使用するには、Internet Explorer 10/11 または Microsoft Edge 38以上 (Microsoft EdgeHTML 14以上)、Firefox 52以上、Google Chrome 57以上 が必要です。必要なWebブラウザ・プラグインはありません。
Webサーバ
  • WebOTX Webサーバ 2..4.27 以降 (*1)
  • Apache HTTP Server 2.4.27 以降
  • Internet Information Services (IIS) 8.0(*2)、8.5(*2)、10.0(*2)

(*1) WebOTX Media V10 Release 1からインストールする場合、WebOTX ASにはApache HTTP Server 2.4.27 相当がバンドルされています。

(*2) 64bit環境での、IIS 32bitモードはサポートしていません。

ページの先頭へ戻る